%define dist Feed-Find
Name: perl-%dist
Version: 0.06
Release: alt1

Summary: Syndication Feed Discovery
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Added by buildreq2 on Sun Aug 21 2005
BuildRequires: perl-Class-ErrorHandler perl-devel perl-libwww

%description
Feed::Find implements feed auto-discovery for finding syndication feeds,
given a URI. It (currently) passes all of the auto-discovery tests at
http://diveintomark.org/tests/client/autodiscovery/.

Feed::Find will discover the following feed formats: RSS 0.91, RSS 1.0,
RSS 2.0, and Atom.

%prep
%setup -q -n %dist-%version
%__rm -fv Build.PL
%__mv t/01-find.t{,.orig}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/Feed*

%changelog
* Sat Sep 10 2005 Alexey Tourbin <at@altlinux.ru> 0.06-alt1
- 0.05 -> 0.06

* Sun Aug 21 2005 Alexey Tourbin <at@altlinux.ru> 0.05-alt1
- initial revision (for XML::Feed)
